<?php

$polaczenie = mysqli_connect("172.19.0.2", "root", "secret", "db");

$kwerenda = mysqli_query($polaczenie, "SELECT * FROM paliwa ORDER BY id DESC LIMIT 3;");

$json = array();

while($row = mysqli_fetch_assoc($kwerenda)) {
    $json [] = $row;
};

echo json_encode($json);

?>
